View Issue Details

IDProjectCategoryView StatusLast Update
0000298MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000298: When resolving and closing issues set more values
DescriptionWhen resolving and closing issues set more values:
resolution
assigned to
fixed in version
add note (private or public)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-12 21:28 e7andy New Issue
2012-07-12 21:30 e7andy Summary Set resolution and version when resolving and closing issues => When resolving and closing issues set more values
2012-07-12 21:30 e7andy Description Updated View Revisions
2012-07-13 10:24 e7andy Status new => confirmed
2012-07-13 10:24 e7andy Description Updated View Revisions
2012-07-13 18:38 e7andy Assigned To => e7andy
2012-07-13 18:38 e7andy Status confirmed => assigned
2012-07-13 18:43 e7andy Status assigned => closed
2012-07-13 18:43 e7andy Resolution open => fixed
2012-07-13 18:43 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task